{% extends 'base.html.twig' %}

{% block title %}Add A Kitty !{% endblock %}

{% block body %}
{{form_start(form)}}
{{form_widget(form)}}
<button>Add Kitty</button>
{{form_end(form)}}

{% endblock %}
